[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: FacturaLux



Hola, referente a facturalux:

Me descarge el paquete de debian en la pagina de facturalux.
Lo he intentado instalar en woody instalando las qt3 de sid que necesitan actualizar freetype6.
Sin problema entro con mi nombre de usuario, configurando postgre:

pero cuando intento acceder a alguna funcion, clientes, etc.... en los menus. Me da violacion de segmento. Es ese el bug al que te refieres o simplemente no funciona en woody.

Parece ser que en estos momentos no se pude acceder a superiodico, pero cuando se pudeda la version corregida, es para sid o para woody.

Gracias.




Reply to: